What I'm running. Is it up to date? (help)

Discussion in 'Wii - Hacking' started by colada, May 23, 2010.

May 23, 2010
  1. colada
    OP

    Newcomer colada Newbie

    Joined:
    May 23, 2010
    Messages:
    1
    Country:
    United States
    I've been away from the soft-modding community for a while and I was recently helping a friend when I came across an article saying New super Mario Bros would
    cause update errors if the bootmii wasn't on boot2. http://gwht.wikidot.com/upgrade. I updated not too long after the game was released and never picked it up. I followed the instructions on a forum (that I can't find anymore) and everything looked OK and I've been using it since for the games I already had but not for new super mario bros.

    Hers is my bootmii settings:

    BootMii v1.1
    Stub v1.1
    Mini v1.1

    SysMenu 4.2U boot1b boot2v3
    NAND FS usage: 49.0%

    Does it look like everything is in the right place? What's confusing to me is that is says both boot1b and boot2v3. Form your experience will new Super Mario bros run on this?

    I feel like I'm asking with a good amount of description so please don't just say re-read through the forums. Thanks for the help.
    I understand that any mistakes could brick the wii and I won't hold anyone but myself responsible.
     
  2. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Boot2 has nothing to do with running NSMB. That article was incorrect.
     

Share This Page